Package: org.gradle.api.tasks.wrapper

## [Java] Enum PathBase

- org.gradle.api.tasks.wrapper.Wrapper.PathBase

- Specifies how the wrapper path should be interpreted.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `GRADLE_USER_HOME` |
    `PROJECT` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### Wrapper.PathBase GRADLE_USER_HOME

    - #### Wrapper.PathBase PROJECT